* {	cursor: auto;}
body { font-family: "lucida grande", "Segoe UI", arial, verdana, "lucida sans unicode", tahoma, sans-serif; font-size: 62.8%; color: #444; }
body { background-color: #fff; background:url('/images/bg.jpg') repeat-x; height: 100%; margin: 0; padding: 0;}
a, a * { cursor: pointer; outline: none; }
h1{ margin: 0.2em; font-size:2em; line-height:2em; }
h4{ margin: 0.2em; font-size:1.5em; line-height:1.5em; }
#main-container { width:95.7em; margin: 0 auto;}
#header { height: 8.6em; background:url('/images/headerbgwithlogo.png') no-repeat;margin-bottom:3.7em;}
#nav-menu ul{list-style: none;	padding: 0;	margin: 0;}
#nav-menu li{	float: left;	margin: 0 0.2em;}
#nav-menu li a{	line-height: 2em;	float: left;	width: 4.5em;	display: block;	color: #ffffff;	font-weight:bold;	font-size:14pt;	text-decoration: none;	text-align: center;}
#nav-menu li a:hover{	color:#a6d203;}
#nav-menu li a{	float: none}
#nav-menu{	margin:20px;	float:right;}
.theme-container {background:url('/images/theme_download.png') no-repeat;width:95.7em;height:42.2em;text-align:center}
.download-detail{float:left; width:40.7em;height:22.2em;padding:8em;}
.title-text{    color: #FFFFFF;    font-size: 2em;    font-weight: bold;    padding: 0.2em;}
.file-name-text{font-size:2em; font-weight:bold; color:#fff; height:0.2em;}
.download-button{font-size:2em; font-weight:bold; color:#badf36;}
#download_file {background:url('/images/download-button.png') no-repeat;width:25.2em;height:5.6em;border:none;}
.sharing{ margin:2em;background:url('/images/rightsidebar.png') no-repeat;float:right;width:29.4em;height:38.2em}
.share-file{margin-left:0.8em;font-size:2em;font-weight:bold;color:#fff;}
.share-text{background: url('/images/textinputbg2.png') no-repeat; color:#fff; width:13.8em; height: 2em;border:none;font-size:0.6em;	padding:0.5em 1em;}
#secondbox {background:url('/images/secondbox.png') no-repeat;width:95.7em;height:28.2em;}
#premium{padding:2em; margin-right:1.5em; float:left;}
#login{	padding:2em; }
.text-input{background: url('/images/textinputbg.png') no-repeat; width:10.9em; height: 1.45em;border:none;font-size:1.2em;padding:0.5em;	}
.bullet{width:16px;	height:14px;background-image: url(/images/bullet.png);}
#apply{	width:23.15em;height:2.85em;background: url(/images/sign_up_button.png) no-repeat;}
.liststyle{	color:#0b65a1;	font-family:Arial;	font-size:1.2em;}
.forgot-password{color:#0b65a1;height:2.6em; font-size:1em; font-family:Arial;}
#gobutton{margin-left:1em;padding:0;width:3.1em;height:2.6em; border:none;background: url(/images/go.png) no-repeat;}

#footer {}
